img{
  max-width: 100%;
}

.container{
  width: 98%;
}


#header #logo{
  padding-top: 10px;
  padding-bottom: 1px;
}
#header #logo img{
  width: 70%;
}

#header #signup{
  display: none;
}

#header #surfreports{
  display: none;
}

#nav{
  height: auto;
  margin-top: 5px;
}

#nav a{
  float: none;
  height: 30px;
  width: 100%;
  border: none;
  border-top: 1px solid #FFFFFF;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-right: 0;
  background-image: url(/images/nav.png);
  background-repeat: repeat-x;
  background-position: 0 -70px;
  transition: 1s background-position;
  padding: 5px 0;
}

#nav a:hover{
  text-decoration: none;
  background-position: 0 0;
  transition: .5s background-position;
}

#nav .current, #nav .current:hover{
  color: #0079C2;
  background-color: #FFFFFF;
  background-image: none;
}

#mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 15px;
}

.mobilegone{
  display: none;
}
.mobilehere{
  display: block;
} 


#left{
  width: 100%;
  float: none;
}

#right{
  clear: both;
  width: 100%;
  float: none;
  margin: 50px 0 0 0;
}

#buyimg{
  float:none; width: 100%; margin: 0 0 15px 0; box-shadow: none; padding: 0; border-radius: 0;
}

.photo{
  position: relative;
  width: 48%;
  height: auto;
  float: left;
  overflow: hidden;
  margin: 0 1% 15px 1%;
  box-shadow: 0 0 5px #CCCCCC;
  border-radius: 5px;
  text-align: center;
  border: none;
  font-size: 11px;
  transition: .5s box-shadow;  
}
.photo .gallery, .photo img{
  width: 100%;
  height: auto !important;
}



.merchandise{
  overflow: auto;
  border-top: 1px solid #CCC;
  margin-top: 30px;
  padding-top: 20px;
}
.merchandise img{
  float: right;
  margin: 0 0 15px 15px;
  max-width: 45%;
}







.latestreview{
  display: block;
  width: 100%;
  height: auto;
  float: none;
  margin: 0 0 15px 0;
  border: 0;
}


#review{
  display: block;
  width: 100%;
  height: auto;
  float: none;
  overflow: hidden;
  margin: 0 0 15px 0;
}


#stars{
  background-color: #1f1b1c;
  color:#FFFFFF;
  height: 60px;  
  font-family: 'Quicksand', sans-serif;
  font-size: 11px;
}
#stars .stars{
  float: left;
  text-align: center;
  width: 29%;
  padding: 10px 2%;
  height: 40px;
} 

#stars .stars img{
  width: 20%;
}

.reviewblock{
  width: 100%;
  margin-right:0;
  float: none;
}
.reviewblock h3{
  color: #0079C2;
  text-align: center;
}
.reviewblock .block{
  min-height: 1px;
}



#reviewbottom{
  min-height: 1px;
  padding: 15px;
}

#reviewbottom .reviewbottomblock{
  float: none;
  width: 100%;
}
#reviewbottom .reviewbottomblock:first-child{
  border-right: none;
  width: 100%;
  margin-bottom: 15px;
}

.threecol{
  width: 100%;
  float: none;
  margin-right: 0px;
  margin-bottom: 20px;
}

.threecol.events{
  border-left: none; 
  padding-left: 0;
}


.communityitem{
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.communityitem p{
  margin: 0;
}
.communityitem h3{
  margin-top:0;
}

.news .newsphoto{
  float: none;
  margin: 0;
}

#report{
  width: 100%;
  border: none;
  overflow:auto;
}
#report table{
  width: 100%;
}
#report w640{
  width: 100% !important;
}
#report .w30{
  width: 5% !important;
}

#report .w580{
  width: 80% !important;
}
#report img{
  width: 100% !important;
}

.desktopgone{
  display: block;
}

.q{
  border: 1px solid #CCCCCC;
}











